Cosmic

Theme Support?

Recommended Posts

19 hours ago, Cosmic said:

If I purchase a 4.1.x version will it be corrupt with my type of forums.

I'm not sure what you mean.. The themes are compatible with IPS.Suite 4, so once you purchase it from invisionpower, you'll be able to install the themes just fine :) 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...